.main-container {
  min-height: 250px;
}
/*
.menu {
  visibility: hidden;
} */

/* .ui.segment:last-child {
  margin: 1rem 0 !important;
} */

.main {
  min-height: 768px;
}
.App {
  text-align: center;
}

.tab {
  border: 0px !important;
  box-shadow: none !important;
}

.no-borders {
  border: 0px !important;
  box-shadow: none !important;
}

.dataviz-container {
  height: 400px;
}

/* .ui.segment {
  font-size: 1.2rem !important;
} */

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
